---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "56129"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-kube-controller-manager/deploymentconfigs
